```toml
title = "Niveau 2.0.89.6"
images = ["/eternalfest/contrees/templeOublie/002.0.89.6.png"]
video = ""

[nav]
prev = "/eternalfest/contrees/templeOublie/002.0.89.5.html"
next = "/eternalfest/contrees/templeOublie/002.0.89.7.html"
```